Subject: [OAUTH-WG] OAuth 2.0 for Native Apps

From: William Denniss <[email-masked]>
Date: Thu, 23 Jul 2015 16:20:27 +0200

John Bradley and I introduced a new draft at IETF93 yesterday:
https://tools.ietf.org/html/draft-wdenniss-oauth-native-apps-00

Goal is to provide best practices for native apps using the RFC6749
authorization
endpoint, expanding on RFC6749 Section 9.  Specifically, it recommends
using an external user-agent (such as the system browser) for this task
over an embedded user-agent (such as a web-view), and suggests ways to
achieve this.

Comments welcome!